RDKit::MCSBondCompareParameters Struct Reference

`#include <FMCS.h>`

## Public Member Functions

| MCSBondCompareParameters ()

## Public Attributes

bool | RingMatchesRingOnly
bool | CompleteRingsOnly
bool | MatchStereo

## Detailed Description

Definition at line 31 of file FMCS.h.

## Constructor & Destructor Documentation

## MCSBondCompareParameters()

RDKit::MCSBondCompareParameters::MCSBondCompareParameters | ( |  | ) |

inline

Definition at line 37 of file FMCS.h.

## Member Data Documentation

## CompleteRingsOnly

bool RDKit::MCSBondCompareParameters::CompleteRingsOnly

Definition at line 33 of file FMCS.h.

Referenced by RDKit::FMCS::RingMatchTableSet::computeRingMatchTable().

## MatchStereo

bool RDKit::MCSBondCompareParameters::MatchStereo

Definition at line 34 of file FMCS.h.

## RingMatchesRingOnly

bool RDKit::MCSBondCompareParameters::RingMatchesRingOnly

Definition at line 32 of file FMCS.h.

Referenced by RDKit::FMCS::RingMatchTableSet::computeRingMatchTable().

The documentation for this struct was generated from the following file:

- FMCS.h